.kamisama01 h2 {margin-bottom:20px;}
.kamisama01 h3.h3-sub-0 {text-align:center;color:#664833;margin-bottom:40px;}

.kamisama01-01 h2,
.kamisama01-02 h2,
.kamisama01-03 h2,
.kamisama01-04 h2,
.kamisama01-05 h2,
.kamisama01-06 h2,
.kamisama01-07 h2,
.kamisama01-08 h2,
.kamisama01-09 h2,
.kamisama01-10 h2,
.kamisama01-11 h2,
.kamisama01-12 h2,
.kamisama01-13 h2,
.kamisama01-14 h2 {margin-top:50px;margin-bottom:50px;}

.box_spacer {width:451px;margin-left:auto;margin-right:auto;}

h3.h3-sub-1 {margin-bottom:10px;color:#595B00;font-size:20px;}